
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>保障任务流畅的IA设计方法 / iVAN</title>

    <meta name="description" content="保障任务流畅的IA设计方法 关于&quot;为任务而设计&quot;和&quot;为结构而设计&quot;的问题,之前曾经反复阐述过,如果你没印象了,可以先看下:&lt;设计原则VS实际情况&gt;和&lt;为产品结构的设计,为用户任务的设计&gt;. &quot;设计时,既应该关注让任务流畅,又需要让结构清晰.&quot; 如果你认同了这个观点,那么,接下来的问题就是:应该怎么做呢? 下面介绍一个设计方法,这是一个用于兼顾&quot;为流程&quot;与&quot;为结构&quot;的信息架构(IA)的设计方法.是201 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">保障任务流畅的IA设计方法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　关于“为任务而设计”和“为结构而设计”的问题，之前曾经反复阐述过，如果你没印象了，可以先看下：《设计原则VS实际情况》和《为产品结构的设计，为用户任务的设计》。</p>
<p>　　“设计时，既应该关注让任务流畅，又需要让结构清晰。”</p>
<p>　　如果你认同了这个观点，那么，接下来的问题就是：应该怎么做呢?</p>
<p>　　下面介绍一个设计方法，这是一个用于兼顾“为流程”与“为结构”的信息架构(IA)的设计方法。是2010年底，我和seven共同分析总结出来的。在广州的“2010年首届中国交互设计体验日”中的工作坊上，我俩曾现场介绍过这个方法：</p>
<p>　　通常我们会在设计开始阶段分析出主要的用户任务，然后逐一任务画流程图。然后呢…直接开始画信息架构图(IA图)了，IA图怎么画呢?设计者凭空想象着画，靠经验，靠见识。IA树状图标明了主要页面的组织形式，然后再逐一页面的细致设计。之前画的流程图呢?似乎没用到。</p>
<p>　　流程图是保证最终的产品能任务流畅的，如果能在IA的设计过程中切实用上流程图，“为任务流畅”就能保障了。</p>
<p>　　这里要介绍的就是一个将流程图有效融合到IA设计过程中的设计方法—页面简图法：</p>
<p>　　第一步：画流程图</p>
<p>　　结合一个实例来看：这是一个基于QQ秀商城的网站产品。起个名字叫：搭配秀。用户A上传一张真实人物图片，展示在这个网站中。用户B看到这张图片后，照此搭配出一套QQ秀形象，与之匹配。搭配好的一对作品也会展示在网站中。</p>
<p>　　我们先画流程图，首先总结了这样几个用户任务：提交待完成的真实人物照片;完成作品;随便看看。三个任务的流程图如下：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDllODQxNTU4ODI4ZjFiYWNmNjQwYjUwYzg2MDczNjkuZ2lm.jpg"><br />　　为什么流程图没有作用到IA设计过程中?</p>
<p>　　最终的产品是一个个页面的集合，IA是这些页面的组织形式，IA图上的每一个节点就是一个页面。流程图的研究对象不是一个个页面，而是一个个行为，所以，在IA的设计中不知该如何使用流程图。</p>
<p>　　有时候整个IA设计完成后，设计者们还能想起来当初画过流程图，可能会翻出流程图来，校验一下设计出来的方案，看方案是否能让这些任务顺利。设计过程中并没为流程而设计，事后的校验要想有好结果，恐怕要靠好运气了。</p>
<p>　　肿么办?</p>
<p>　　因为流程图的研究对象是行为而不是页面，所以，在最终的基于页面的产品设计方案中难以应用，那么，我们想办法把流程图的研究对象转化成页面就成了呗~</p>
<p>　　第二步：将流程图转换为页面简图</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMGFhY2E5YmE5ODJjNjg4OWE2YjMwMmQ1YWJhNzhhN2IuZ2lm.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMGIwOGU5NWJmNjRiYTVjMjczY2ZhOGE0MWRhNWMwNzMuZ2lm.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZmEzYmE1NTlmZjJhYTg0MjM2MDRkMjE0OTNmNmE5MjkuZ2lm.jpg"><br />　　转换时，只要粗略想好每个页面大致的设计就好了，比如：这是一个列表页;这是一个登录页…</p>
<p>　　这些比页面原型更为简略的图是为了后面搭建IA用的，所以异常简略，你甚至可以只是给每个页面一个名字就够了，此时无需过多考虑每个页面内的具体设计。给这些超简略的图起个名字：页面简图。</p>
<p>　　上面这些页面简图就是这个产品要包含的主要页面了，把它们组织起来，使其有序。</p>
<p>　　第三步：设计信息架构</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYzc4MGU5MjBiMjNlN2YyYzk5YWE4NmFkY2MzMzA3MWMuZ2lm.jpg"><br />　　在第三步中需要说明的几个问题：</p>
<p>　　• 有些页面是重复的，只保留一个就好;</p>
<p>　　• 保留页面间跳转的那些链接、按钮，它们是任务流畅的保障;</p>
<p>　　• IA的设计更侧重于关注合内容逻辑，易学习性。</p>
<p>　　通过这三步的设计方法，产品的架构就搭建好了。页面简图中已经对每个页面有了大致的设计，现在完成了IA，接下来就可以去细致的设计每个页面了。</p>
<p>　　总结</p>
<p>　　页面简图法是一个信息架构的设计方法。这个方法通过页面简图将流程图翻译为页面和页面间的跳转关系，再组织这些页面，形成信息架构(IA)。</p>
<p>　　产品的最终包含的页面是来自于第一步的一个个流程，并且在第二步、第三步中都一直保留着页面间的跳转，这些都保证了“为流程而设计”。</p>
<p>　　第三步是专门的设计IA，待组织的这些页面是根据任务流程一串串的，类似“选图片”与“写描述”一定是得归在一堆儿的。IA的设计也会更有依据了。“为结构而设计”也能做的更好了。</p>
<p>　　页面简图法的三个步骤，每一步都是在设计，流程该怎么设计?怎么翻译成页面简图?信息架构如何组织?不同的设计者会给出不同的结果。</p>
<p>　　设计方法只是给设计者提供一个更为靠谱儿的思路、框架，并不能代替设计者的头脑。</p>
<p>　　如果你尝试着应用这个方法，可能会发现，在有些时候，这个方法显得没啥价值，比如，要设计一个图形工具类的产品，靠经验就能判断出显然只有一个主界面，各种流程都是围绕着这个主界面展开的，第二步翻译出来的页面简图会都比较接近，而第三步更是没啥干的，而即使不用这个方法，之前就已经能判断出总共只有一个主界面。</p>
<p>　　针对特殊的产品，还应该有更多的更有针对性的设计方法，我之后应该还会总结出一些。与那些未来将诞生的设计方法相比，这里的这个方法应该说是更为通用、普适的。</p>
<p>　　作者：致远管带</p>
<p>　　文章来源：dumeng.me</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 08:49:35</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%b9%e6%b3%95/" title="方法">方法</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e9%a1%b5%e9%9d%a2/" title="页面">页面</a>, <a href="https://www.iamivan.net/tag/%e4%bb%bb%e5%8a%a1/" title="任务">任务</a>, <a href="https://www.iamivan.net/tag/%e8%ae%be%e8%ae%a1/" title="设计">设计</a>, <a href="https://www.iamivan.net/tag/%e6%b5%81%e7%a8%8b%e5%9b%be/" title="流程图">流程图</a>, <a href="https://www.iamivan.net/tag/%e4%bb%bb%e5%8a%a1%e6%9e%b6%e6%9e%84/" title="任务架构">任务架构</a>, <a href="https://www.iamivan.net/tag/%e7%94%bb%e9%a1%b5%e9%9d%a2/" title="画页面">画页面</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>保障任务流畅的IA设计方法的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQP4OZz.html" rel="bookmark">保障任务流畅的IA设计方法-页面简图法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				关于&quot;为任务而设计&quot;和&quot;为结构而设计&quot;的问题,之前曾经反复阐述过,如果你没印象了,可以先看下:&lt;设计原则VS实际情况&gt;和&lt;为产品结构的设计,为用户任务的设计&gt;. &quot;设计时,既应该关注让任务流畅,又需要让结构清晰.&quot; 如果你认同了这个观点,那么,接下来的问题就是:应该怎么做呢? 下面介绍一个设计方法,这是一个用于兼顾&quot;为流程&quot;与&quot;为结构&quot;的信息架构(IA)的设计方法.是2010年底,我			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/6b3QENp.html" rel="bookmark">web交互设计方法&colon;页面表达原则</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;页面表达原则&gt;是整个&quot;web交互设计方法&quot;中的一部分:页面表达原则概述:1.更少的信息量更好.2.不提供多余的功能.3.结构化更易于理解.4.信息的表达应该清楚.明确.直接.5.操作可识别.6.操作前,结果可预知.7.操作时,操作有反馈.8.操作后,操作可撤销.9.让用户知道身处何地.10.避免内容看上去象广告.11.同一功能在不同页面上位置相同.12.措辞统一. 详细描述:1．更少的信息量更好.用户不是在阅读网站,而是在浏览网站.他们浏览与自己目标匹配的文字和图片,冗长			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1RLyrp.html" rel="bookmark">12种透明背景的万能设计方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  现在很多海报.Banner.网页都喜欢用透明效果作为背景,在增添页面的对照感和可读性的同时对整体的效果妨碍又不大,可谓一举两得.如果你只会最简单的图层+文字,建议来看看今天@喪心病狂十六夜貓 的这篇好文,列举了12种透明效果背景的设计方法,收! 01. 使乱七八糟的背景变得流畅 利用插图和有质感的模范背景,能加上个性去设计.但是同时,很可能会变得乱七八糟,使文字无法阅读.作为解决的方法,可以重叠一个半透明的背景. 下面这个例子,将漂亮的红酒酿造图案作为背景利用的宣传活动海报.如果,没有半透明			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYRNw9p.html" rel="bookmark">移动应用&OpenCurlyDoubleQuote;快&rdquo;体验设计方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  产品的&quot;快体验&quot;是指从用户使用产品某项功能过程中自然流畅的过程.在产品使用流程中体现在多个层面,如下载快.加载快.反馈快等.当任何一个环节出现了卡顿.停滞,让用户进入漫长的等待时,都会带给用户焦急.烦躁的感受,以至于终止当前的操作,或直接弃用产品.因此,&quot;快&quot;是良好的产品体验核心因素之一. &quot;快体验&quot;有多重因素组成,包括外部环境的网络速度,产品本身的技术能力,交互策略制定,快体验的感知设计等.我们分解用户一个事件的操作过程(发出操作指令前.执			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/rz4WPpv.html" rel="bookmark">草图设计（一）：最自由的一项设计方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;转眼间已经在CDC生活了快两年的时间.从一名电子商务毕业生到一位职业的交互设计师,经历了许多的坎坷.常常会面对各种困难和压力,当发现有太多未知的领域,只有在学习.思考.实践中能够找到答案与自信.&quot; 草图设计是这一年来学习.思考.实践.总结的一项设计方法,尝试于产品设计的各个环节.草图设计对于设计师来说并不陌生,在日常工作中都有用到,相信很多设计师跟我都有同样想法,并且希望推广草图设计给同行以及产品经理,作为灵感与实现,需求与设计之间的桥梁.也非常希望感兴趣的同学回复转播此文,留下观点			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xp8Y43z.html" rel="bookmark">软件工程之面向过程的软件设计方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				   面向过程,是一种以过程为中心的编程思想,这个过程有人也称之为面向记录,他们不支持丰富的面向对象的特性,比如继承多态等,还有重要的一点是,他们不允许混合持久化状态和域逻辑.   简单的来说,面向过程就是分析解决问题所需要的步骤,然后再用函数把这些步骤一步一步实现,使用的时候一个一个一次调用即可,我想大家都有乘坐动车的经历,比如说,从廊坊站到北京南,面向过程就是动车从廊坊站启动是一个事件,动车到达北京南是另一个事件,在编程序的时候我们关心的是某一个事件,而不是动车本身,我们分别对动车启动和到站			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Lp59Qnp.html" rel="bookmark">Web App动效设计原则 Web App的设计方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:Mobile Web App的设计方法 [编者按]本文作者:邓腾(@千年牛皮糖),百度无线交互设计师 .在本文中,作者将给大家谈谈Mobile Web App的设计方法,内容包括:Web App定义.Web App的特点.发展现状及设计等等.希望对大家有所帮助. Native App与Web App的争论从未停息过,尽管很多人在批判Web App的各种不是,但也阻止不了各种各样的Web App如雨后春笋般出现,尤其是伴随智能手机的普及而受到重视的Mobile Web App.这是一种在			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9bBnZ9b.html" rel="bookmark">交互设计案例&colon;网页进度条提升等待体验的设计方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:从排队等待谈进度条设计. 排队等待是一种日常中常见的现象,例如新年领开工利是.去排队购买首发的苹果产品.每天中午去食堂排队购买午餐.排队等待在我们的生活中无处不在且看似是一个简单的现象.即使是种简单的存在,但也有其复杂的一面,当存在着很多条队列时,确定每条队列是做什么的就变得困难了:在加入队列后,人们会产生:大概要等多久?为什么队伍很久没有往前移动?等诸多疑问.无法解释的等待是令人烦躁的,不公平的等待则可能引发人们的怒火. 经历过领开工利是的同学应该对于当天排队等待的回忆不会很糟,甚至			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/wzVyOBp.html" rel="bookmark">数据库设计方法、规范与技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				规范|技巧|设计|数据|数据库|数据库设计 数据库设计方法.规范与技巧(推荐)   一.数据库设计过程数据库技术是信息资源管理最有效的手段.数据库设计是指对于一个给定的应用环境,构造最优的数据库模式,建立数据库及其应用系统,有效存储数据,满足用户信息要求和处理要求.数据库设计中需求分析阶段综合各个用户的应用需求(现实世界的需求),在概念设计阶段形成独立于机器特点.独立于各个DBMS产品的概念模式(信息世界模型),用E-R图来描述.在逻辑设计阶段将E-R图转换成具体的数据库产品支持的数据模型如关系			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNELNb.html" rel="bookmark" class="title">惊现CSS3 filter</a>
					<div>
						看了一篇文章,才开始知道原来不止IE才有filter,原来CSS3也有.这篇文章的链接:http://www.xuanfengge.com/css3-grayscale-black-and-white ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJ3E4b.html" rel="bookmark" class="title">ASP 调用 MySQL 5&period;1 中文乱码</a>
					<div>
						前一段有个小程序用 MySQL 数据库,在中文乱码这块弄了办天越弄越乱,结果就放下啦.这两天有空想在研究研究,结果还弄对啦,呵呵. 以前的步骤装完 MySQL 后,进行配置时选 MySQL Serve ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mv5eAb.html" rel="bookmark" class="title">XHTML的目标&comma;规则和细节</a>
					<div>
						xhtml  两个目的:1,将页面的内容和形式清晰的分离开来2,使页面内容更接近于XML 为什么要实现这两个目的,好多地方都有讲,不过,这里简单的讲两条1,跟为什么ASP.NET要分层是一个道理,内容 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M0aEjp.html" rel="bookmark" class="title">浅析：企业网站降权后恢复排名的感想</a>
					<div>
						作为一个网站SEOer人员在自己优化的历程中可以说几乎每个站长都会经历,自己所优化的网站被降权的遭遇,在笔者看来这正是对一个合格的SEOer人员的考验,当大家遇到这样的问题时,可千万无需急躁,要静下心 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPG2AM.html" rel="bookmark" class="title">制作我们自己的Ebay&lpar;拍卖系统EN&rpar; - The Auction Database</a>
					<div>
						Based on the information in the previous section, we have a good understanding of what our database  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b308JM.html" rel="bookmark" class="title">W2k Server下Oracle 9iAS安装报告</a>
					<div>
						oracle|server 借用贵地存放一些个人文档,方便日后查找,谢谢.安装前的准备Ø        首先安装Oracle9iAS需要Win2000 Advanced Server操作系统,已经安装 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkkdop.html" rel="bookmark" class="title">photoshop改变汽车颜色教程</a>
					<div>
						photoshop改变汽车颜色教程,可自由改变汽车颜色.   接下来介绍一个相当实用的范例,假设今日有件产品,而该产品有多种顏色时,若产品物件不太的话,还有可能一一一一拍摄,但当产品已经大到某种程度时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLGr2b.html" rel="bookmark" class="title">驯服Tiger&colon; 利用Tiger为窗格减压</a>
					<div>
						欢迎来到没有内容窗格的世界.在研究如何可以不 使用内容窗格之前,让我们先看一下内容窗格是什么,以及它为什么存在.在 Swing 中,所有顶级容器,比如 JFrame.JApplet 和 JDialog ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M626YAM.html" rel="bookmark" class="title">Android按键添加和处理的三个解决</a>
					<div>
						 实现方案需求:Android机器上有个Wifi物理按键,现在需求通过点击&quot;wifi物理按键&quot;能够快速的开启/关闭wifi. 经过思考之后,拟出下面几种方案: 方案一,在linux ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2r1ob.html" rel="bookmark" class="title">Dreamweaver怎么交换图像</a>
					<div>
						  &quot;交换图像&quot;行为通过改变&lt;img&gt;标签的src属性将一幅图像替换成为另外一幅图像.使用此行为可以创建鼠标经过按钮的效果以及其它图像效果,也可以一次交换多幅图像. 一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo647Ez.html" rel="bookmark" class="title">html空格代码</a>
					<div>
						          html空格代码字符实体是不间断空格[ ],这个就是html中的空格代码. 网友提问:html中键入多个空格代码这样输出的效果只是一个空格吗?如果需要将段落图片之间的距离加大需要怎 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NgXAz.html" rel="bookmark" class="title">PhotoShop打造漂亮的美女糖水片效果教程</a>
					<div>
						原图 效果 第一步:用PS打开原图,先图像调成自动色阶,然后复制一层图层1,转入Portraiture滤镜进行磨皮(参数如图),处理完以后再用noisewarepro滤镜进行锐化(参数如图),处理完之 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwBq3z.html" rel="bookmark" class="title">如何在 Excel 中执行公式计算</a>
					<div>
						早于 Microsoft Excel 2002 的 Excel 版本 在早于 Excel 2002 的版本的 Excel,公式计算基于工作表的工作表,从 Excel 工作簿的 Sheet1 开始执行. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3Xv5M.html" rel="bookmark" class="title">腾讯云怎么安装配置iis</a>
					<div>
						  1. 点击Windows云服务器左下角&quot;Start&quot;菜单后的Server Manager按钮,打开&quot;Server Manager&quot;管理界面,如下图所示: 2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVe78b.html" rel="bookmark" class="title">腾讯QQ登录功能向第三方网站完全开放 无需审核</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 4月17日,腾讯QQ登录功能申请向 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEAgXz.html" rel="bookmark" class="title">详解Windows Server 2008 Active Directory轻型目录服务</a>
					<div>
						Windows Server 2008 Active Directory 轻型目录服务(AD LDS)角色是一个功能齐全且易于安装部署的目录服务.它提供了一个用于应用程序的专门数据存储,并可进行单独配 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN7wx7p.html" rel="bookmark" class="title">wu man 多模式匹配-跪求 wu-- manber算法源代码</a>
					<div>
						问题描述 跪求 wu-- manber算法源代码 跪求wu manber算法源代码 小弟在做一个关于多模式匹配的项目 急需源代码 谢谢各位					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWBWOp.html" rel="bookmark" class="title">Omni-ID推出新版本可印刷标签，支持金属环境使用</a>
					<div>
						Omni-ID推出新版本IQ 400 UHF EPC Gen 2可印刷标签,支持金属环境使用.IQ400是公司下一代RFID标签系列的一部分,该产品线包括IQ100,IQ150,IQ600型号. IQ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNBn4z.html" rel="bookmark" class="title">opencl-OpenCL在Linux内核版本15&period;04上如何安装配置实验？</a>
					<div>
						问题描述 OpenCL在Linux内核版本15.04上如何安装配置实验? 谁有有啥在15.04的Ubuntu上调试Open CL程序的经验分享一下?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RW4Pz.html" rel="bookmark" class="title">计算机视觉、机器学习相关领域论文和源代码大集合</a>
					<div>
						计算机视觉.机器学习相关领域论文和源代码大集合--持续更新-- zouxy09@qq.com http://blog.csdn.net/zouxy09 注:下面有project网站的大部分都有pape ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEv8vM.html" rel="bookmark" class="title">虎狼相随 地方生活类网站何去何从？</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 近几年来,地方网站百花齐放,全国性的网站也积极落地,开辟地方分站.在这虎狼相随的年底,地方网站何去何从?笔者是长沙站长,于是从长沙本地网站出发,探寻地方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AD7oz.html" rel="bookmark" class="title">c&plus;&plus;中类访问权限的问题</a>
					<div>
						问题描述 c++中类访问权限的问题 #include &quot;stdafx.h&quot; #include &quot;iostream&quot; using namespace std; c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mye28vM.html" rel="bookmark" class="title">C&num;共享内存实例 附源码</a>
					<div>
						原文 C#共享内存实例 附源码 网上有C#共享内存类,不过功能太简单了,并且写内存每次都从开头写.故对此进行了改进,并做了个小例子,供需要的人参考. 主要改进点: 通过利用共享内存的一部分空间(以下称 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvnxy6M.html" rel="bookmark" class="title">jxl 数值型单元格-jxl 操作excel表格，新增的数值型单元格如何格式化</a>
					<div>
						问题描述 jxl 操作excel表格,新增的数值型单元格如何格式化 比如字符串的单元格,可以引用定义好的样式myStyle,如: Label lb1 = new jxl.write.Label(10, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBgayNM.html" rel="bookmark" class="title">网站性能指南（一）：概述</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 [概观] 什么使我们的网站变慢?  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBkG6aM.html" rel="bookmark" class="title">浅析IOS开发TouchID指纹解锁功能&lowbar;IOS</a>
					<div>
						效果图如下 实现过程 1.首先引入指纹解锁必须的头文件 #import &lt;LocalAuthentication/LocalAuthentication.h&gt; 2.了解下主要的两个方法 这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6LgJM.html" rel="bookmark" class="title">C&plus;&plus;设计模式之代理模式&lowbar;C 语言</a>
					<div>
						前言 青春总是那样,逝去了才开始回味:大学生活也是在不经意间就溜走了,现在上班的时候,偶尔还会怀念大学时,大家在一起玩游戏的时光.大学喜欢玩游戏,但是可悲的校园网,速度能把人逼疯了:还好,后来搞了一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEdX5z.html" rel="bookmark" class="title">asp&period;net request&period;PathInfo实现的url重写&lowbar;实用技巧</a>
					<div>
						这种方法在&lt;技巧/诀窍:在ASP.NET中重写URL&gt;这篇文章提到的.简单的说,大家都知道: 复制代码 代码如下: http://www.jb51.net/product.aspx?id= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0eywp.html" rel="bookmark" class="title">需求旺盛，索尼图像传感器即将恢复满产</a>
					<div>
						据一位负责芯片生产的索尼子公司主管说,由于智能手机需求的回升,去年的库存无法满足供应,从10月到明年3月,该公司的图像传感器将恢复满负荷生产. 索尼半导体制造公司总裁植田康弘(Yasuhiro Ued ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAJ6ap.html" rel="bookmark" class="title">ps制作非主流冷色调风格照片教程</a>
					<div>
						这是效果图片下面看原照片 1.打开,copy图层,对图片进行-去色,图层面板-滤色,不透明度11%: 2.创建一个新的图层,CTRL+AIT+SHIFT+E,再去色,panna-柔光: 3.创建一个新 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
